[PHP]
error_reporting=22519
max_execution_time=120
max_input_time=120
open_basedir="W:/vhosts/personahomes.com.au\;C:\Windows\Temp\"
error_log="W:\vhosts\personahomes.com.au\logs\php_errors\personahomes.com.au\php_error.log"
